#tooltip-box-pmo {
  z-index: 999999 !important;
  opacity: 1;
  .tooltip-inner {
    background: white;
    color: black;
    border: 1px solid #ccc;
    padding: 0;
  }
  .data-box {
    border: 2px solid;
    padding: 5px;
    border-radius: 5px;
    .pop-up-row{
      display: flex;
      text-align: left;
    }
  }
  .tooltip-arrow {
    bottom: 1px;
    border-top-color: #333;
  }
}
